@media only screen and (max-width: 760px) {
    .all-position {
        width: 100%;
    }
.mobilecall {display:block; z-index:0;}
    div.div-tel {
        
        position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    }

    div.products-box-info {height:45px;}

    header .all-position div {
        text-align: center;
    }
    .mmvl {
            margin-top: 40px!important;
    }
    .amopm {
        display:block;
            float: left;
            margin-left: 5px;
    }

        header .all-position div a img {
            max-width: 100%;
        }
         
        .slider-box {
            width:100%!important;
           height: 100px !important;
            background-size: 100%!important;
            background-repeat:no-repeat;background-position: center center;
        }

    .mSlider, div.text-slider, div.text-slider-in {
        height: 100px!important;
    }

    .maincontactform {
        height: 100%;
    }

    .mcf {
        width: 80%;
        height: 20px;
        margin-top:5px;
    }

    .mcfSend {
        margin-bottom: 10px;
        margin-top: 10px;
        width: 200px;
    }

    .page.all-position .page-left .page-left-in.all-position {
        text-align: center;
    }

    .navigation {
        height:100%;
    }
    div.navigation-in{
        height:100%;
        width: 90%;
        margin:0px;
            margin-right: 10px;
            display: table;
    }

    .hbx-bx {
        clear: both;
        width: 99%;
    }

    iframe {
        width: 95%;
    }

    /*{background-position:center center; background-size:100% auto;background-repeat:no-repeat;height:200px;}*/
    div.header-navigation {
        padding-right:3px;
        padding-left:0px;
        padding-top: 5px;
        padding-bottom:5px;
    }

    div.header-in {
        margin-top: 0px;
    }

    div.header-navigation ul li {
        border-top-style: solid;
    border-top-color: rgba(0, 0, 0, 0.16);
        text-align: right;
        float: none;
    }

    div.header-navigation > ul > li > a, ul.sub-menu li a {
        font-size: 18px;
        border-left:0px;
        
        padding-bottom: 0px;
        font-weight: bold;
        text-decoration: none;
        
    }
    ul.sub-menu {
       -webkit-box-shadow: 0 0px 0px 0px;
       box-shadow: 0 0px 0px 0px;
       background-color:transparent;
        position:relative;
        visibility:visible;
        opacity:1;
        margin: 1px!important;
    }
    ul.sub-menu li
    {
            margin: 0px!important;
        padding-right:20px;
    }
    .wimgw{
        margin:0 auto; text-align:center;width:241px;
    }

    div.products-box {
        margin: 0 auto;
        float:none;
    }
    div.content-products
    {
        width:auto;
    }

    div.content-text{
        text-align: right;
    margin-right: 5px;
    }

    div.products-page-info {
        margin: 0 auto;
    float: none;
    }



    div.page-checkout-left-from {
        background-color:white;
        margin-top:0px;
    }
    div.page-contact-left {width:100%!important;}
    div.page-contact-left-mass textarea{
        padding:0px;
    }
    div.page-checkout-left-from-line p {float:none;margin:0px; margin-top: 16px; margin-bottom: 10px;}
    div.page-contact-left-inp, div.page-contact-left-mass
    {
        float:none;
        width:100%;
    }
.page-contact-left-inp > div.page-checkout-left-from-line
{
        margin: 0px 0px 5px 0px;
}
div.page-checkout-left-from-line{width:99%;}
div.page-contact-left-mass b {display:block;}
div.page-checkout-left input
{
    font-size: 25px;
    height: 30px;
    width:100%!important;
        float:none;
        padding:0px;
}
div.page-checkout-left-from-line b
{
    width:100%;
}
    .send-checkout {float:none;}
    div.page-left-in > p {padding-left:5px;padding-right:5px;}

    div.page-left-in img {
        max-width: 100%;
    }


                           
     div.page-cart-box-header {display:none;}

     div.page-cart-box-line-remove, div.page-cart-box-line-image, div.page-cart-box-line-name, div.page-cart-box-line-quantity, div.page-cart-box-line-color, div.page-cart-box-line-price
     {
         padding:0px;
         margin:0 auto;
         width:100%;
         height:100%;
         float:none;
     }

        div.page-cart-box-line {
            height:100%;
            
        }

    div.page-cart-box-line-name h3 {
        font-size: 14px;
        margin: 0 auto;
    }
    div.page-cart-box-line-price {padding:0px!important;width:100%;}
    .AddedItems
    {
        width:100%;
    }
    div.products-page-info-img:after { position:relative; }
    .srchmbtn {
        height: 20px;
    max-width: 250px;
    width: 250px;
    }

    .search-b
    {
        margin-right: 240px;
    margin-top: 2px;
    }

    div.page-cart-box-line-image img {  height: auto;   width: 250px;  }

    .msrchdiv {
        float:right;
    }
     #page-gallery { width:100%!important; }
    #page-gallery div.products-box { border:0; width:100%!important;    }
    #page-gallery .products-box-img {padding:0!important;margin:0 auto; max-width:100%; max-height:100%; height:auto;}
    #page-gallery div.products-box-img img {max-height:100%;height: auto;}
    #page-gallery div.products-box-img:after {content:none;padding:0;}
}
